---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Dist-Zilla-Plugin-InstallGuide
Bug-Submit: bug-Dist-Zilla-Plugin-InstallGuide@rt.cpan.org
Contact: Karen Etheridge <ether@cpan.org>
Repository: https://github.com/karenetheridge/Dist-Zilla-Plugin-InstallGuide.git
Repository-Browse: https://github.com/karenetheridge/Dist-Zilla-Plugin-InstallGuide
